#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-eval-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-eval-plugin-2.0.0.0-2QHaxAelmq2HvgBs2iiN4L
key:                  hls-eval-plugin-2.0.0.0-2QHaxAelmq2HvgBs2iiN4L
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  265f6d954a48924fb0ed4ff92c10110c
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-2.0.0.0-2QHaxAelmq2HvgBs2iiN4L
depends:
    Diff-0.4.1-Lf43SxapSp3DChR5jIQ0IV
    QuickCheck-2.14.3-4Fy3wfYxo8dDyV2PKbxAZz
    aeson-2.1.2.1-J2O2DhkqTdr955bE1WQ8HA base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi deepseq-1.4.8.0
    directory-1.3.7.1 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-EvPnSfrcFQm8neoAr74GN filepath-1.4.2.2 ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-paths-0.1.0.12-8lmZj1VFo8V7iNy4rcXCyj
    ghcide-2.0.0.0-7qB8O0UBGrB66JiqYoYmK0
    hashable-1.4.4.0-1e2yNFIIRl7JCUwOrYuNhx
    hls-graph-2.0.0.0-AZyq3pNYrqxITmqJrRSneY
    hls-plugin-api-2.0.0.0-Gk8FDJQkMvpKJgAgrPqPKU
    lens-5.2.3-JKJ6GfsnU5HFya6TRx2GcD
    lsp-1.6.0.0-5M47nrgaoblEyaXZZ1yXd2
    lsp-types-1.6.0.1-4lFaUjjqjJsGaFns3P4mgv
    megaparsec-9.6.1-FdUArf2eHYR4Wxbz8jOqVd mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav
    pretty-simple-4.1.3.0-CBxxoJkbatn3DWDbXuEfaU
    safe-exceptions-0.1.7.4-7p9hJ4hqZky6GSE8Au63Hm text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-0.2.25.1-FhLLhXjhZ721s8S1ou60KB
    unordered-containers-0.2.20-LRzjm6o7ZsQ8FaJhqRa7QT

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

